<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework 4</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<h1>Star Wars Films</h1>
<div class="root"></div>

<div id="films-container"></div>

<script src="script.js"></script>
</body>
</html>